curl --request POST \
--url https://api.hubapi.com/automation/v4/actions/callbacks/{callbackId}/complete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"outputFields": {},
"typedOutputs": {},
"failureReasonType": "<string>",
"requestContext": {
"source": "WORKFLOWS",
"workflowId": 123,
"actionId": 123
}
}
'This response has no body data.IDを基準にブロックされた特定のアクション実行を実施します。
curl --request POST \
--url https://api.hubapi.com/automation/v4/actions/callbacks/{callbackId}/complete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"outputFields": {},
"typedOutputs": {},
"failureReasonType": "<string>",
"requestContext": {
"source": "WORKFLOWS",
"workflowId": 123,
"actionId": 123
}
}
'This response has no body data.サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
コールバックに関連付けられた出力フィールドが含まれており、各フィールドはキーと値のペアとして表されます。
Show child attributes
コールバックに関連する型指定された出力を保持し、オブジェクトとして構造化されます。
コールバック完了の失敗理由を示します。
リクエストが行われるコンテキストを指定します。これは、事前に定義された複数のコンテキストのいずれかになります。
Show child attributes